/********************* How It Works *************************/

#how {
    padding: 60px 20px;
}

#howTitle {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 60px;
    text-align: center;
}

#howGrid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
    max-width: 1200px;
    margin: auto;
}

.howGridItem {
    background-color: white;
    position: relative;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.howGridItem::after {
    content: attr(data-step);
    position: absolute;
    top: -17px;
    left: -17px;
    background-color: var(--primary);
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    border-radius: 100%;
    font-weight: 900;
    font-size: 18px;
}

.howGridItemIcon {
    margin: 0 auto 20px;
    font-size: 40px;
}

.howGridItemTitle {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: center;
}

.howGridItemText {
    font-size: 16px;
    color: #555555;
    text-align: center;
}

#howCta {
    margin-top: 50px;
}

@media (max-width: 800px) {
    #how {
        padding: 40px 20px;
    }

    #howTitle {
        font-size: 24px;
        margin-bottom: 40px;
    }

    #howGrid {
        grid-template-columns: 1fr;
        row-gap: 30px;
    }

    .howGridItem {
        padding: 30px 20px;
    }

    .howGridItem::after {
        left: 50%;
        transform: translateX(-50%);
    }

    .howGridItemTitle {
        font-size: 20px;
    }

    .howGridItemText {
        font-size: 14px;
    }
}
